body {font: 10pt Arial, Helvetica, sans-serif; background-color: #fff; color: #000;}

a:link {color: #00f;}
a:visited {color: #609;}
a:active {color: #609;}

.siz11 {font-size:11pt;}
.siz12 {font-size:12pt;}
.siz14 {font-size:14pt;}
.siz16 {font-size:16pt;}

b {font-family: Arial, Helvetica, sans-serif; font-weight: bold;}	

h1 {font: bold 18pt Arial, Helvetica, sans-serif;}
h2 {font: bold 16pt Arial, Helvetica, sans-serif; margin-top: 10px;}
h3 {font: bold 12pt Arial, Helvetica, sans-serif;}
h4 {font: bold 11pt Arial, Helvetica, sans-serif;}

p,ul,li,ol,td,th {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}

small {font-family: Arial, Helvetica, sans-serif; font-size: smaller;}
.small {font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}

big {font-family: Arial, Helvetica, sans-serif; font-size: medium;}
strong {font-family: Arial, Helvetica, sans-serif; font-weight: bold;}

center,font {font-family: Arial, Helvetica, sans-serif;}

.textformula {font-family: Times New Roman, Arial, sans-serif;}
.nowrap {white-space: nowrap;}

hr {height:1px;}
img {border:0px;}
caption {font:bold 102% Arial, Helvetica, sans-serif; caption-side:top; text-align:left; padding-top:12px;padding-left:0;}

.ct {text-align: center;}
.lf {text-align: left;}
.rt {text-align: right;}
.bt {vertical-align: bottom;} 
.notpspc {margin-top:0;}
.nobtspc {margin-bottom:0;}
